B
/grp/websites/relics.stsci.edu/private/spt0254-58-par/final_processing/images/hlsp_relics_hst_wfc3uvis-60mas_spt0254-58-par_f350lp_drc.fits

G
/grp/websites/relics.stsci.edu/private/spt0254-58-par/final_processing/images/hlsp_relics_hst_wfc3uvis-60mas_spt0254-58-par_f350lp_drc.fits

R
/grp/websites/relics.stsci.edu/private/spt0254-58-par/final_processing/images/hlsp_relics_hst_wfc3uvis-60mas_spt0254-58-par_f350lp_drc.fits


indir  /grp/websites/relics.stsci.edu/private/spt0254-58-par/final_processing/images
outname  spt0254-58-par_acs
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
